<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:import href="MailTemplateLayout.xsl" />

  <!-- Strings -->
  <xsl:template name="Common_Caption_Applications">Applications affectées</xsl:template>
  <xsl:template name="Common_Period_Caption">Espace de temps</xsl:template>
  <xsl:template name="Common_Period_Caption_StartTimeOnly">Début</xsl:template>
  <xsl:template name="Common_Period_Caption_EndTimeOnly">Fin</xsl:template>
  <xsl:template name="Common_Update_Title">Statut actuel</xsl:template>
  <xsl:template name="Common_Update_Info">Ce est le statut actuel de la notification.</xsl:template>
  <xsl:template name="Common_Resolve_Title">Résolue</xsl:template>
  <xsl:template name="Common_Resolve_Info">Cette notification a été marquée comme "Résolue".</xsl:template>
  <xsl:template name="Common_Cancellation_Title">Annulée</xsl:template>
  <xsl:template name="Common_Cancellation_Info">Cette notification a été marquée comme «Annulée».</xsl:template>

</xsl:stylesheet>